#Django==3.2.13
Django==5.2.7
django_debug_toolbar
django_jquery
django_reversion
Pillow
django-cors-headers
plotly
pandas
django-tables2
django-filter
django-filer
psycopg2-binary
pytesseract
opencv-python
pydicom
django-dbbackup
#django-hashedfilenamestorage
git+https://github.com/allysonbarros/django-hashedfilenamestorage#egg=django-hashedfilenamestorage
django-tinymce
django-zipview
pymemcache
django-autocomplete-light
django-querysetsequence
dicognito
django_unused_media
pytest-django
gunicorn
rich
bs4
django-htmx
debugpy
git+https://github.com/jazzband/django-cookie-consent#django-cookie-consent
django-crispy-forms
django-ninja
#crispy-bootstrap4
crispy-bootstrap5
django-rich
ipython
django-htmx-autocomplete
faker
pytest-faker
blake3
django-markdownify
django-clone
django-sortedm2m # remove once migrations squashed
loguru
pylibjpeg 
pylibjpeg-libjpeg
#django-jsonforms
git+https://github.com/xkjq/django-jsonforms.git@bump-json-editor-lib
django_svelte_jsoneditor
psutil
django-psutil-dash
django-template-partials
easy_thumbnails
requests
pygments
celery[redis]
redis
pywatchman